Request a quote Cart 0

Catalyst 6800 8 port 10GE with integrated DFC4XL

Catalyst 6800 8-port 10GE with integrated DFC4-XL

Brand: Cisco Systems SKU: C6800-8P10G-XL
£0.00 Price excl. VAT
£0.00 Price incl. VAT
Out of stock
Condition: Refurbished
Part number: C6800-8P10G-XL
Availability: Currently unavailable
Do you have any question about this product? Click here to contact our pre-sales consultant and make the right purchase.

Buy with confidence: honest stock, fair trade terms

Better prices with correct stock availability, and secure payments with full transparency.

  • Aggregated live stock: availability shown is the combined aggregated stock of our warehouses and partner distributors, updated in real time. If it says available, it is available.
  • No charge until confirmed: your payment is only reserved at checkout and is charged once your item is secured.
  • 24-hour free cancellation: changed your mind? Cancel within 24 hours and the reserved payment is released in full.
  • Stock sold out? Full refund: if an item becomes unavailable after you order, we cancel and release or refund 100% of your payment.
  • From Our Warehouse to Your Door. every order is checked, packed at our warehouses and dispatched with DHL Express, UPS or FedEx as DDP – No customs or duties to pay. No hidden charges
  • Fair cancellation and return terms: for late cancellations or returns of expensive, special-order items without a fault, a fee of up to 5-10% may apply, covering only actual shipping and handling costs to sustain our business. Faulty items and RMA cases are never charged. No late-payment fees, no interest ever. Full terms

1 World Sync NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.

General
Ethernet LAN data rates
10000 Mbit/s
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
MAC address table
128000 entries
Switching capacity
80 Gbit/s
Data transfer rate
10 Gbit/s
Buffer size per port
2.5 MB
Compatibility
Cisco Catalyst 6800
Management platform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Power consumption (typical)
303.68 W
Cisco C6800-8P10G-XL. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Power consumption (typical): 303.68 W
0.0
0 review(s)

Write a review

In the building · Real shipments · Real operations

Goods in. Goods out. Real Tech, Moving Daily.

A snapshot of the technology we receive, handle, pack and dispatch. These images are captured on site or at customer locations — not from a stock library.

01 Goods received
02 Orders processed
03 Dispatched